<?php
//hide this file outside of the web root

define('HOST_DIRECT1', 'localhost');    //change to actual URL or IP of database

define('DB_HOST1', HOST_DIRECT1);

define('DB_USER1', '******');    // change to actual username
define('DB_PASS1', '******');    // change to actual password
define('DB1_NAME', 'dispatch');     // Name of database

//connect to the database
$db1 = mysqli_connect(DB_HOST1, DB_USER1, DB_PASS1, DB1_NAME);

if(!$db1) {
  //handle connection error
  echo "<p>Unable to connect to database</p>";
}
